Package org.gradle.api.artifacts

# Interface ComponentVariantIdentifier

public interface ComponentVariantIdentifier
Identifies a variant of a component by component identifier and variant name.

Since:
  6.0

- ## Method Summary

  Modifier and Type
  Method
  Description
  `ComponentIdentifier`
  `getId()`
  Returns the component identifier.
  `String`
  `getVariantName()`
  Returns the variant name.

- ## Method Details

  - ### getId

    ComponentIdentifier getId()
    Returns the component identifier.

  - ### getVariantName

    String getVariantName()
    Returns the variant name.